@charset "UTF-8";
/* CSS Document */
ul,li{
    text-decoration: none;
    list-style: none;
}

#wrapper {
    width: 1372px;
    height: auto;
    margin: 0 auto;
    background-color: #fcf6f6;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
    padding: 1px 0;
}

section {
    margin: 75px auto;
}

#content {
    width: 1280px;
    height: auto;
    margin: 50px auto;
    padding: 1px 0;
    background-color: #fff;
}

h1 {
    width: 1372px;
    margin: 0 auto;
}

h2 {
    margin: 75px auto;
}

h3 {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
    font-size: 24px;
    margin-bottom: 10px;
}

.mainbnr {
    width: 1372px;
    margin: 0 auto 30px;
}

.btn {
    width: 980px;
    height: 400px;
    margin: 75px auto;
    background-image: url(../img/simi-kanpan-3.jpg);
    background-repeat: no-repeat;
}

.btn a {
    width: 786px;
    height: 94px;
    margin: 0 auto;    
    display: block;
    padding: 290px 0 0;
}

.btn a:hover {
    opacity: 0.5;
}

.yokuaruqa {
    width: 980px;
    height: auto;
    margin: 30px auto 100px;
    background-color: #fcf6f6;
    padding: 20px 0;
    margin: 0 auto 150px;    
}

.yokuaruqain {
    width: 900px;
    height: auto;
    background-color: #fff;
    margin: 30px auto;
    padding: 1px 0;
}

#content dl.qa {
    width: 780px;
    height: auto;
    margin: 40px auto;
    padding-bottom: 30px;
    display: block;
}

#content dl.qa dt {
    background-image: url(../img/q.jpg);
    background-repeat: no-repeat;
    background-position: 0 0;
    padding-left: 100px;
    font-size: 24px;
    font-weight: bold;
    height: 62px;
    line-height: 62px;
    margin-bottom: 30px
}

#content dl.qa dd {
    background-image: url(../img/a.jpg);
    background-repeat: no-repeat;
    background-position: 0 0;
    padding-left: 100px;
    padding-bottom: 50px;
    font-size: 11x;
    line-height: 24px;
    border-bottom: 1px dotted #f5b19c;
}

#content dl.clinic {
    margin: 75px auto;
    height: 162px;
    width: 980px;
    clear: both;
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 100px;
}

#content dl.clinic dt {
    float: left;
}

#content dl.clinic dd {
    margin-left: 50px;
    float: left;
}
.photosilkplus {
    background: url(../img/photosilkplus.jpg);
    background-repeat: no-repeat;
    width: 1280px;
    height: 1152px;
    position: relative;
}
.photosilkplus p{
    display: block;
    width: 750px;
    margin: 0 auto;
    padding-top: 975px;
    line-height: 22px;
    font-size: 14px;
}
.qswitch {
    background: url(../img/qswitch.jpg);
    background-repeat: no-repeat;
    width: 1280px;
    height: 1050px;
    position: relative;
}
.qswitch ul {
    padding-top: 810px;    
    width: 800px;
    height: 30px;
    display: block;
    margin: 0 auto 30px 245px;
    font-size: 12px;
    clear: both;
}
.qswitch ul li {
    float: left;
    width: 180px;
    line-height: 16px;
    margin-right: 28px;
}
.qswitch ul li:last-child {
    margin: 0 0 0 -5px;
}
.qswitch p{
    display: block;
    width: 750px;
    margin: 0 auto;
    line-height: 22px;
    font-size: 14px;
}
.medlightc {
    background: url(../img/medlightc.jpg);
    background-repeat: no-repeat;
    width: 1280px;
    height: 1065px;
    position: relative;
}
.medlightc p{
    display: block;
    width: 750px;
    margin: 0 auto;
    padding-top: 880px;
    line-height: 22px;
    font-size: 14px;
}
.milkpeal {
    background: url(../img/milkpeal.jpg);
    background-repeat: no-repeat;
    width: 1280px;
    height: 990px;
    position: relative;
}
.milkpeal p{
    display: block;
    width: 750px;
    margin: 0 auto;
    padding-top: 807px;
    line-height: 22px;
    font-size: 14px;
}
#footer {
    height: 62px;
    color: #FFF;
    background-color: #f4a9ad;
    font-size: 11px;
    line-height: 62px;
    text-align: center;
}
